Loading...
Searching...
No Matches
BALL::CosineTorsion::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/cosineTorsion.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Atom * | atom3
Atom * | atom4
Values | values

## Detailed Description

Definition at line 136 of file cosineTorsion.h.

## Member Data Documentation

## atom1

Atom* BALL::CosineTorsion::Data::atom1

Definition at line 138 of file cosineTorsion.h.

## atom2

Atom* BALL::CosineTorsion::Data::atom2

Definition at line 139 of file cosineTorsion.h.

## atom3

Atom* BALL::CosineTorsion::Data::atom3

Definition at line 140 of file cosineTorsion.h.

## atom4

Atom* BALL::CosineTorsion::Data::atom4

Definition at line 141 of file cosineTorsion.h.

## values

Values BALL::CosineTorsion::Data::values

Definition at line 143 of file cosineTorsion.h.